@import "../../../../../scss/imports/_variables.scss";
@import "../../../../../scss/styleguide/_mixins.scss";
@import "../../../../../scss/styleguide/_variables.scss";

#main {
  max-width: 100%;
  width: 100%;
  display: block;
}

.siteBas-footer {
  margin-top: 0 !important;
}

.siteBas-footer .siteBas-footer-top::after {
  background-color: #f5f5f5 !important;
}

.breadcrumb {
  display: none;
}

body .whole_header {
  position: fixed;
}

body .whole_header .vb-header {
  background: transparent;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2784313725)), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.2784313725) 0%, rgba(0, 0, 0, 0) 100%);
}

body .whole_header.show-blur {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

body .whole_header .vb-header .header-section .left-header .logo-section .logo,
body .whole_header .vb-header .header-section .left-header .menu-picto-section .picto-svg,
body .whole_header .vb-header .header-section .picto-section .icons .picto .picto-svg {
  color: #FFF !important;
}

body .whole_header .preheader ul li.item {
  background-color: #777DFF !important;
}

.whole_header {
  background-color: transparent !important;
  -webkit-transition: background-color 200ms ease-in-out;
  transition: background-color 200ms ease-in-out;
  position: fixed;
  width: 100% !important;
}

.whole_header:before {
  background-color: transparent !important;
}

.whole_header.scrolled {
  background-color: transparent !important;
}

.whole_header.scrolled:before {
  background-color: transparent !important;
}

.landing-lookbook-bb * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body .landing-lookbook-bb {
  overflow: hidden;
  padding-top: 100px;
}

@media screen and (max-width: 1080px) {
  body .landing-lookbook-bb {
    padding-top: 160px;
  }
}

@media screen and (max-width: 640px) {
  body .landing-lookbook-bb {
    padding-top: 170px;
  }
}

@media screen and (max-width: 480px) {
  body .landing-lookbook-bb {
    padding-top: 150px;
  }
}

body .landing-lookbook-bb .onlyMobile {
  display: none !important;
}

@media screen and (max-width: 780px) {
  body .landing-lookbook-bb .onlyMobile {
    display: block !important;
  }
}

@media screen and (max-width: 780px) {
  body .landing-lookbook-bb .onlyDesktop {
    display: none !important;
  }
}

.section-one {
  width: 100%;
  margin: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  gap: 10px;
  margin-top: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 82.8125rem;
}

@media only screen and (min-width: 48.75rem) {
  .section-one {
    margin-bottom: 40px;
    gap: 30px;
  }
}

.section-one .left {
  background-color: #E6E0F1;
  border-radius: 10px;
  padding: 30px 45px 30px 15px;
  width: 50%;
}

.section-one .left .title {
  font-size: 22px;
  line-height: 28px;
  font-weight: bold;
  font-family: "Sora", sans-serif;
  text-transform: uppercase;
  color: #886FF3;
}

@media only screen and (min-width: 48.75rem) {
  .section-one .left .title {
    font-size: 60px;
    line-height: 68px;
    max-width: 15.625rem;
  }
}

@media only screen and (min-width: 48.75rem) {
  .section-one .left {
    padding: 30px 45px 30px 49px;
  }

  .section-one .left img {
    width: 68px;
    height: 68px;
  }
}

@media only screen and (min-width: 53.75rem) {
  .section-one .left {
    padding: 30px 45px 30px 20px;
  }
}

.section-one .right {
  width: 50%;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}

.section-one .right img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: top;
  object-position: top;
}

.section-four {
  max-width: 1325px;
  width: 100%;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  background-color: #E6E0F1;
  border-radius: 20px;
  padding: 20px;
  margin-bottom: 60px;
}

@media screen and (max-width: 1360px) {
  .section-four {
    margin-left: 20px;
    margin-right: 20px;
    width: calc(100% - 40px);
  }
}

@media screen and (max-width: 780px) {
  .section-four {
    padding: 20px;
    border-radius: 0;
    gap: 10px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 20px 0px 20px;
    width: 100%;
  }
}

.section-four .product-title {
  font-size: 20px;
  line-height: 25px;
  font-weight: 900;
  font-family: "Muli", Arial, sans-serif;
  color: #fff;
  position: absolute;
  bottom: 20px;
  left: 30px;
}

@media screen and (max-width: 780px) {
  .section-four .product-title {
    bottom: 10px;
    left: 10px;
  }
}

.section-four .left {
  background-color: #E6E0F1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  width: calc(33.3333333333% - 13.3333333333px);
}

@media screen and (max-width: 780px) {
  .section-four .left {
    width: 100%;
    display: contents;
  }
}

.section-four .left .title {
  font-size: 40px;
  line-height: 48px;
  margin-bottom: 50px;
  font-weight: bold;
  font-family: "Sora", sans-serif;
  text-transform: uppercase;
  color: #886FF3;
}

@media screen and (max-width: 780px) {
  .section-four .left .title {
    margin-bottom: 0px;
    font-size: 32px;
    line-height: 40px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

.section-four .left .essentiel-bag {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.section-four .left .essentiel-bag .visu {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 20px;
}

@media screen and (max-width: 780px) {
  .section-four .left .essentiel-bag {
    margin-bottom: 0px;
    font-size: 30px;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
}

.section-four .center {
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: calc(33.3333333333% - 13.3333333333px);
  position: relative;
}

@media screen and (max-width: 780px) {
  .section-four .center {
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

.section-four .center .essentiel-suitcase-mother {
  display: block;
  width: 100%;
  position: relative;
  height: 100%;
}

.section-four .center .essentiel-suitcase-mother .visu {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

@media screen and (max-width: 780px) {
  .section-four .center .essentiel-suitcase-mother {
    width: calc(50% - 5px);
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .section-four .center .essentiel-suitcase-mother .product-title {
    max-width: 135px;
  }

  .section-four .center .essentiel-suitcase-mother .visu {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
}

@media screen and (max-width: 780px) {
  .section-four .center .essentiel-suitcase-baby {
    position: relative;
    width: calc(50% - 5px);
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    height: 100%;
    overflow: hidden;
    border-radius: 20px;
  }

  .section-four .center .essentiel-suitcase-baby .product-title {
    max-width: 135px;
  }

  .section-four .center .essentiel-suitcase-baby .visu {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
}

.section-four .right {
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: calc(33.3333333333% - 13.3333333333px);
  position: relative;
  gap: 20px;
}

@media screen and (max-width: 780px) {
  .section-four .right {
    width: 100%;
    display: contents;
  }
}

.section-four .right .essentiel-suitcase-baby {
  display: block;
  width: 100%;
  position: relative;
}

.section-four .right .essentiel-suitcase-baby .visu {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

.section-four .right .checklist {
  width: 100%;
  position: relative;
  border-radius: 20px;
  background-color: #777DFF;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 34px 20px 30px;
  text-decoration: none;
  -webkit-box-ordinal-group: 5;
  -ms-flex-order: 4;
  order: 4;
}

@media screen and (max-width: 780px) {
  .section-four .right .checklist {
    width: 100%;
    padding: 10px;
  }
}

.section-four .right .checklist .title-div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media screen and (max-width: 780px) {
  .section-four .right .checklist .title-div {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 5px;
  }
}

.section-four .right .checklist .title-div .picto {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 100px;
}

@media screen and (max-width: 780px) {
  .section-four .right .checklist .title-div .picto {
    width: 100px;
    margin-bottom: 10px;
    margin-top: 10px;
  }
}

.section-four .right .checklist .title-div .title {
  text-align: center;
  font: normal normal bold 32px/48px "Sora";
  color: #FFFFFF;
  text-transform: uppercase;
  text-decoration: none;
  margin-bottom: 5px;
  font-family: "Sora", sans-serif;
}

.section-four .right .checklist .desc {
  text-align: center;
  font: normal normal normal 20px/25px "Sora";
  font-family: "Muli", sans-serif;
  color: #FFFFFF;
  max-width: 324px;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .section-four .right .checklist .desc {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 20px;
    max-width: 240px;
  }
}

.section-four .right .checklist .cta {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 14px 34px;
  gap: 10px;
  border: 1px solid #FFFFFF;
  border-radius: 4px;
}

@media screen and (max-width: 768px) {
  .section-four .right .checklist .cta {
    margin-bottom: 10px;
  }
}

.section-five {
  max-width: 1325px;
  width: 100%;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #E6E0F1;
  border-radius: 20px;
  padding: 20px;
  margin-bottom: 60px;
}

.section-five .product-title {
  font-size: 20px;
  line-height: 25px;
  font-weight: 900;
  font-family: "Muli", Arial, sans-serif;
  color: #fff;
  position: absolute;
  bottom: 20px;
  left: 30px;
}

@media screen and (max-width: 780px) {
  .section-five .product-title {
    bottom: 10px;
    left: 10px;
  }
}

@media screen and (max-width: 1360px) {
  .section-five {
    margin-left: 20px;
    margin-right: 20px;
    width: calc(100% - 40px);
  }
}

@media screen and (max-width: 780px) {
  .section-five {
    margin: 0px 0px 20px;
    gap: 20px;
    padding: 20px;
    width: 100%;
    border-radius: 0px;
  }
}

.section-five .left {
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: calc(33.3333333333% - 13.3333333333px);
  position: relative;
}

@media screen and (max-width: 1080px) {
  .section-five .left {
    width: calc(30% - 10px);
  }
}

@media screen and (max-width: 920px) {
  .section-five .left {
    width: 100%;
    gap: 20px;
  }
}

@media screen and (max-width: 780px) {
  .section-five .left {
    display: contents;
  }
}

.section-five .left .content {
  margin-top: auto;
  margin-bottom: auto;
}

.section-five .left .content .title {
  text-decoration: none;
  font-family: "Sora", sans-serif;
  font-size: 40px;
  line-height: 48px;
  font-weight: bold;
  margin-top: 18px;
  margin-bottom: 75px;
  color: #886FF3;
}

@media screen and (max-width: 780px) {
  .section-five .left .content .title {
    font-size: 32px;
    line-height: 40px;
    margin-top: 0;
    margin-bottom: 0px;
  }
}

.section-five .left .link {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.section-five .left .link .visu {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  border-radius: 20px;
}

@media screen and (max-width: 780px) {
  .section-five .left .link.maternity-pantalon {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}

.section-five .right {
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: calc(66.6666666667% - 6.6666666667px);
  position: relative;
  gap: 20px;
}

@media screen and (max-width: 1080px) {
  .section-five .right {
    width: calc(70% - 10px);
  }
}

@media screen and (max-width: 920px) {
  .section-five .right {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
  }
}

@media screen and (max-width: 780px) {
  .section-five .right {
    display: contents;
  }
}

.section-five .right .link {
  position: relative;
  width: 100%;
}

@media screen and (max-width: 780px) {
  .section-five .right .link.maternity-allaitement {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .section-five .right .link.maternity-edf {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
}

.section-five .right .link .visu {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

.section-six {
  max-width: 1325px;
  width: 100%;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 60px;
  background-color: #FFD1C9;
  padding: 20px;
  border-radius: 20px;
}

.section-six .product-title {
  font-size: 20px;
  line-height: 25px;
  font-weight: 900;
  font-family: "Muli", Arial, sans-serif;
  color: #fff;
  position: absolute;
  bottom: 20px;
  left: 30px;
}

@media screen and (max-width: 780px) {
  .section-six .product-title {
    bottom: 10px;
    left: 10px;
  }
}

@media screen and (max-width: 1360px) {
  .section-six {
    margin-left: 20px;
    margin-right: 20px;
    width: calc(100% - 40px);
  }
}

@media screen and (max-width: 780px) {
  .section-six {
    margin: 0px 0px 20px;
    gap: 10px;
    padding: 20px;
    width: 100%;
    border-radius: 0px;
  }
}

.section-six .left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 35%;
  position: relative;
  gap: 20px;
  overflow: hidden;
  border-radius: 20px;
}

@media screen and (max-width: 1080px) {
  .section-six .left {
    width: 50%;
  }
}

@media screen and (max-width: 780px) {
  .section-six .left {
    width: 100%;
    border-radius: 0px;
  }
}

.section-six .left .title {
  text-decoration: none;
  font-family: "Sora", sans-serif;
  font-size: 40px;
  line-height: 48px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #FC5E62;
}

@media screen and (max-width: 780px) {
  .section-six .left .title {
    font-size: 32px;
    line-height: 40px;
  }
}

.section-six .left .link {
  height: 100%;
  position: relative;
  width: 100%;
  border-radius: 20px;
  text-decoration: none;
}

.section-six .left .link .content {
  position: absolute;
  top: 20px;
  left: 20px;
  color: white;
  text-decoration: none;
}

@media screen and (max-width: 780px) {
  .section-six .left .link .content {
    position: relative;
    top: 0px;
    left: 0px;
    color: #27296E;
    margin-bottom: 10px;
  }
}

.section-six .left .link .content .desc {
  font: normal normal normal 20px/26px "Sora";
  font-family: "Sora", sans-serif;
  text-decoration: none;
}

.section-six .left .link .visu {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.section-six .center {
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: calc(22% - 40px);
  position: relative;
  gap: 20px;
}

@media screen and (max-width: 1080px) {
  .section-six .center {
    width: calc(48% - 10px);
  }
}

@media screen and (max-width: 780px) {
  .section-six .center {
    width: 100%;
    border-radius: 0px;
    gap: 10px;
    max-height: 180px;
  }
}

.section-six .center .link {
  height: 100%;
  position: relative;
  width: 100%;
}

.section-six .center .link .visu {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

.section-six .right {
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 43%;
  position: relative;
  gap: 20px;
}

@media screen and (max-width: 1080px) {
  .section-six .right {
    width: 100%;
    gap: 11px;
  }
}

.section-six .right .link {
  position: relative;
  width: calc(50% - 11px);
  height: calc(50% - 11px);
}

@media screen and (max-width: 1080px) {
  .section-six .right .link {
    width: calc(50% - 6px);
    height: calc(50% - 6px);
  }
}

.section-six .right .link .visu {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

.section-seven {
  max-width: 1325px;
  width: 100%;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #FFD1C9;
  border-radius: 20px;
  padding: 20px;
  margin-bottom: 60px;
}

@media screen and (max-width: 1360px) {
  .section-seven {
    margin-left: 20px;
    margin-right: 20px;
    width: calc(100% - 40px);
  }
}

@media screen and (max-width: 780px) {
  .section-seven {
    margin: 0px 0px 20px;
    gap: 10px;
    padding: 20px;
    width: 100%;
    border-radius: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.section-seven .product-title {
  font-size: 20px;
  line-height: 25px;
  font-weight: 900;
  font-family: "Muli", Arial, sans-serif;
  color: #fff;
  position: absolute;
  bottom: 20px;
  left: 30px;
}

@media screen and (max-width: 780px) {
  .section-seven .product-title {
    bottom: 10px;
    left: 10px;
  }
}

.section-seven .left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: calc(33.3333333333% - 13.3333333333px);
  position: relative;
}

@media screen and (max-width: 640px) {
  .section-seven .left {
    padding: 0;
    width: 100%;
  }
}

@media screen and (max-width: 480px) {
  .section-seven .left {
    padding: 0;
    width: 100%;
  }
}

.section-seven .left .content {
  margin-top: auto;
  margin-bottom: auto;
}

.section-seven .left .content .texts .title {
  text-decoration: none;
  font-family: "Sora", sans-serif;
  font-size: 40px;
  line-height: 48px;
  font-weight: bold;
  margin-top: 18px;
  margin-bottom: 75px;
  color: #FC5E62;
  text-align: center;
}

@media screen and (max-width: 780px) {
  .section-seven .left .content .texts .title {
    font-size: 32px;
    line-height: 40px;
    margin-top: 0;
    margin-bottom: 10px;
    text-align: left;
  }
}

.section-seven .left .visu {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.section-seven .center {
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: calc(33.3333333333% - 13.3333333333px);
  position: relative;
}

@media screen and (max-width: 780px) {
  .section-seven .center {
    width: 100%;
    border-radius: 0px;
    gap: 10px;
  }
}

@media screen and (max-width: 640px) {
  .section-seven .center {
    width: 100%;
  }
}

.section-seven .center .link {
  position: relative;
  height: 100%;
  display: block;
  width: 100%;
  position: relative;
  border-radius: 20px;
  color: #27296E;
}

.section-seven .center .link .visu {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.section-seven .right {
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: calc(33.3333333333% - 13.3333333333px);
  position: relative;
  gap: 20px;
}

@media screen and (max-width: 780px) {
  .section-seven .right {
    width: 100%;
  }
}

@media screen and (max-width: 480px) {
  .section-seven .right {
    gap: 10px;
  }
}

.section-seven .right .link {
  display: block;
  width: 100%;
  position: relative;
  border-radius: 20px;
  height: calc(50% - 10px);
  max-height: 210px;
  color: #27296E;
}

@media screen and (max-width: 1080px) {
  .section-seven .right .link {
    height: 100%;
    max-height: 100%;
  }
}

.section-seven .right .link .visu {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.section-eight {
  background-color: #FFD1C9;
  max-width: 1325px;
  width: 100%;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border-radius: 20px;
  gap: 0px;
  padding: 20px 0 20px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 60px;
}

@media screen and (max-width: 1360px) {
  .section-eight {
    margin-left: 20px;
    margin-right: 20px;
    width: calc(100% - 40px);
  }
}

@media screen and (max-width: 780px) {
  .section-eight {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 27px 20px;
    margin: 0;
    width: 100%;
    border-radius: 0px;
    margin-bottom: 30px;
  }
}

.section-eight .left {
  width: calc(60% - 10px);
  border-radius: 20px;
}

@media screen and (max-width: 780px) {
  .section-eight .left {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.section-eight .left .content {
  margin-top: auto;
  margin-bottom: auto;
  display: none;
  position: relative;
}

@media screen and (max-width: 780px) {
  .section-eight .left .content {
    display: block;
  }
}

.section-eight .left .content .title {
  font-size: 40px;
  line-height: 40px;
  font-weight: bold;
  font-family: "Sora", sans-serif;
  text-transform: uppercase;
  color: #FC5E62;
}

@media screen and (max-width: 780px) {
  .section-eight .left .content .title {
    margin-bottom: 10px;
    font-size: 32px;
    line-height: 40px;
  }
}

.section-eight .left .visu {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.section-eight .right {
  width: calc(40% + 10px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (max-width: 780px) {
  .section-eight .right {
    width: 100%;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 480px) {
  .section-eight .right {
    padding-bottom: 10px;
  }
}

.section-eight .right .content {
  color: #FC5E62;
  padding: 0 20px;
}

.section-eight .right .content .title {
  font-size: 40px;
  line-height: 48px;
  font-weight: bold;
  font-family: "Sora", sans-serif;
  margin-bottom: 0px;
  text-transform: uppercase;
  text-align: center;
}

@media screen and (max-width: 780px) {
  .section-eight .right .content .title {
    display: none;
  }
}

.section-eight .right .cta {
  color: #000;
  background-color: #fff;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  cursor: pointer;
  text-align: center;
  padding: 15px 80px;
  display: block;
  border-radius: 4px;
  margin: 25px auto 0 auto;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  text-decoration: none;
  font-family: "Muli", Arial, sans-serif;
  -webkit-transition: color 200ms ease, background-color 200ms ease;
  transition: color 200ms ease, background-color 200ms ease;
  margin-top: 40px;
}

@media screen and (max-width: 1080px) {
  .section-eight .right .cta {
    margin-top: 20px;
  }
}

@media screen and (max-width: 780px) {
  .section-eight .right .cta {
    display: none;
  }
}

.section-eight .right .cta:hover {
  background-color: white;
  color: #000;
}

.section-nine {
  background-color: #EAEAFF;
  max-width: 1325px;
  width: 100%;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border-radius: 20px;
  gap: 0px;
  padding: 20px 0 20px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 60px;
}

@media screen and (max-width: 1360px) {
  .section-nine {
    margin-left: 20px;
    margin-right: 20px;
    width: calc(100% - 40px);
  }
}

@media screen and (max-width: 780px) {
  .section-nine {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 27px 20px;
    margin: 0;
    width: 100%;
    border-radius: 0px;
    margin-bottom: 30px;
  }
}

.section-nine .right {
  width: calc(58% - 10px);
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
}

@media screen and (max-width: 780px) {
  .section-nine .right {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.section-nine .right .content {
  margin-top: auto;
  margin-bottom: auto;
  display: none;
  position: relative;
}

@media screen and (max-width: 780px) {
  .section-nine .right .content {
    display: block;
  }
}

.section-nine .right .content .title {
  font-size: 40px;
  line-height: 40px;
  font-weight: bold;
  font-family: "Sora", sans-serif;
  text-transform: uppercase;
  color: #886FF3;
}

@media screen and (max-width: 780px) {
  .section-nine .right .content .title {
    margin-bottom: 10px;
    font-size: 32px;
    line-height: 40px;
  }
}

.section-nine .right .visu {
  max-width: 400px;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  align-items: right;
}

.section-nine .left {
  width: calc(40% + 10px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (max-width: 780px) {
  .section-nine .left {
    width: 100%;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 480px) {
  .section-nine .left {
    padding-bottom: 10px;
  }
}

.section-nine .left .content {
  color: #886FF3;
  padding: 0 20px;
}

.section-nine .left .content .title {
  font-size: 40px;
  line-height: 48px;
  font-weight: bold;
  font-family: "Sora", sans-serif;
  margin-bottom: 0px;
  text-transform: uppercase;
  text-align: center;
}

@media screen and (max-width: 780px) {
  .section-nine .left .content .title {
    display: none;
  }
}

.section-nine .left .cta {
  color: #000;
  background-color: #fff;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  cursor: pointer;
  text-align: center;
  padding: 15px 80px;
  display: block;
  border-radius: 4px;
  margin: 25px auto 0 auto;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  text-decoration: none;
  font-family: "Muli", Arial, sans-serif;
  -webkit-transition: color 200ms ease, background-color 200ms ease;
  transition: color 200ms ease, background-color 200ms ease;
  margin-top: 40px;
}

@media screen and (max-width: 1080px) {
  .section-nine .left .cta {
    margin-top: 20px;
  }
}

@media screen and (max-width: 780px) {
  .section-nine .left .cta {
    display: none;
  }
}

.section-nine .left .cta:hover {
  background-color: white;
  color: #000;
}

.HBD-Lookbook {
  background: url(lookbook.jpg) no-repeat top center transparent;
  background-size: cover;
  height: 620px;
  position: relative;
  margin-bottom: 60px;
}

@media only screen and (max-width: 780px) {
  .HBD-Lookbook {
    background-image: url(lookbook-mobile.jpg);
    height: 475px;
    margin: 0px 0px 20px;
  }
}

.HBD-Lookbook .fullink {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.HBD-Lookbook .content {
  max-width: 1380px;
  margin: 0 auto;
  padding-left: 55px;
  padding-top: 130px;
}

@media only screen and (max-width: 780px) {
  .HBD-Lookbook .content {
    padding-left: 30px;
    padding-top: 26px;
  }
}

.HBD-Lookbook .content .title {
  font-family: "Sora", Arial, sans-serif;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  color: #FFFFFF;
}

.HBD-Lookbook .content .desc {
  font-family: "Muli", Arial, sans-serif;
  font-size: 16px;
  line-height: 30px;
  color: #FFFFFF;
  margin-top: 10px;
  margin-bottom: 30px;
}

@media only screen and (max-width: 780px) {
  .HBD-Lookbook .content .desc {
    line-height: 20px;
  }
}

.HBD-Lookbook .content .cta {
  padding: 15px 34px;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  background: #FFF;
  border-radius: 4px;
  color: #2D2A29;
  cursor: pointer;
}

.HBD-Lookbook .content .cta:hover {
  color: #FFF;
  background: #2D2A29;
}

@media only screen and (max-width: 780px) {
  .HBD-Lookbook .content .cta {
    position: absolute;
    left: 0;
    margin: 0 auto;
    bottom: 33px;
    width: 211px;
    right: 0;
    text-align: center;
  }
}

.section-pwbb {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 764px;
  border-radius: 10px 10px 0 0;
  background-color: #EFFDF3;
  color: #7DBC8E;
  padding: 8px 34px;
  z-index: calc(infinity);
  -webkit-box-shadow: 0 0px 15px rgba(0, 0, 0, 0.16);
  box-shadow: 0 0px 15px rgba(0, 0, 0, 0.16);
}

@media only screen and (max-width: 780px) {
  .section-pwbb {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .section-pwbb::before {
    content: "";
    display: block;
    background: url(pwbb.svg) no-repeat left top transparent;
    background-size: contain;
    width: 60px;
    height: 39px;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 17px;
    top: 8px;
  }
}

.section-pwbb .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media only screen and (max-width: 780px) {
  .section-pwbb .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.section-pwbb span {
  font-size: 16px;
  line-height: 18px;
  font-family: "Muli", Arial, sans-serif;
}

@media only screen and (max-width: 780px) {
  .section-pwbb span {
    font-size: 14px;
    line-height: 20px;
  }
}

.section-pwbb strong {
  font-size: 20px;
  line-height: 40px;
  font-family: "Muli", Arial, sans-serif;
  color: #3D6954;
}

@media only screen and (max-width: 780px) {
  .section-pwbb strong {
    font-size: 18px;
    line-height: 20px;
  }
}

.section-pwbb .cta {
  color: #fff;
  background-color: #3D6954;
  padding: 15px 75px;
  font-size: 16px;
  line-height: 20px;
  border-radius: 8px;
  text-decoration: none;
}

@media only screen and (max-width: 780px) {
  .section-pwbb .cta {
    display: none;
  }
}

.section-pwbb .fullink {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}

.section-pwbb .fullink img {
  display: none;
}

@media only screen and (max-width: 780px) {
  .section-pwbb .fullink img {
    position: absolute;
    right: 17px;
    bottom: 8px;
    display: block;
  }
}

iframe[title*=iAdvize] {
  bottom: 60px !important;
}